.why-section {
	background: #e7eaef;
}
.why-section .row {
	margin-top: 80px;
}
.why-section .img-fluid {
	border-top-right-radius: 70px;
	border-bottom-left-radius: 70px;
}
.why-section ul {
	max-width: 528px;
}
.why-section span {
	font-size: 26px;
	line-height: 130%;
	letter-spacing: -2%;
}
.why-section .d-flex {
	gap: 20px;
	border-color: #666d7966 !important;
}
@media (min-width: 992px) and (max-width: 1440px) {
	.why-section .row {
		margin-top: 48px;
	}
	.why-section .img-fluid {
		border-top-right-radius: 42px;
		border-bottom-left-radius: 42px;
	}
	.why-section ul {
		max-width: 83%;
	}
	.why-section span {
		font-size: 16px;
	}
	.why-section .d-flex {
		gap: 12px;
		padding: 19px 0 !important;
	}
	.why-section .d-flex img {
		height: 28px;
	}
}

@media (max-width: 991px) {
	.why-section .col-md-6.text-center {
		order: -1;
		margin-bottom: 40px;
	}
	.why-section .row {
		margin-top: 40px;
	}
	.why-section .img-fluid {
		border-top-right-radius: 40px;
		border-bottom-left-radius: 40px;
	}
	.why-section .col-md-6 {
		padding-left: 24px;
		padding-right: 24px;
	}
	.why-section span {
		font-size: 16px;
	}
	.why-section .d-flex img {
		height: 20px;
		width: 20px;
	}
	.why-section .d-flex {
		gap: 12px;
		padding: 16px 0 !important;
	}
	.why-section ul {
		margin-bottom: 0;
	}
}
